{% extends "base_email.html" %}
{% block content %}
    <tr>
        <td style="font-family: Helvetica, sans-serif; font-size: 18px; line-height: 28px; margin: 0; color: #222222; text-align: left;" align="left">
            <p>{{ _fsdomain('Your password has been reset') }}</p>
        </td>
    </tr>
{% endblock %}
